title=BioLegato: blnfetch - Retrieve nucleic acid sequences from NCBI
pcd.menus.path=$BIRCH/dat/blnfetch/PCD:$BIRCH/local/dat/blnfetch/PCD:$HOME/.config/BIRCH/dat/blnfetch/PCD
table.generic_headers=true
turtle=false
